[SDK 0.21.0] MSFSLocalizationManager is not running anymore

Hi, I just installed the last version of the SDK and while trying to use the
localization tool, it tells me that some .NET packages are missing, I
installed .NET 7.0 but nothing happens.

Hi @Jimmy_BlueMesh , can you download and install .NET Desktop Runtime
5.0.17
and tell me
if it’s better please ?

Edit:
you should have more luck with[.NET 6.0](https://dotnet.microsoft.com/en-
us/download/dotnet/6.0) instead
Regards, Boris

Thank you @Boris , .NET 6.0 is the right version :slight_smile: The tool work well now